/* CSKA */

@font-face {
  font-family: "cska";
  src: url("cska-100.woff2") format("woff2"),
    url("cska-100.woff") format("woff");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "cska";
  src: url("cska-250.woff2") format("woff2"),
    url("cska-250.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "cska";
  src: url("cska-500.woff2") format("woff2"),
    url("cska-500.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

/* ONY ONE*/
@font-face {
  font-family: "ony one";
  src: url("ony-one-regular.woff2") format("woff2"),
    url("ony-one-regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "ony one";
  src: url("ony-one-medium.woff2") format("woff2"),
    url("ony-one-medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
